Bug 700092 - Output of mkqdisk -L
Output of mkqdisk -L
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sos (Show other bugs)
19
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Bryn M. Reeves
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-27 08:42 EDT by Pierguido Lambri
Modified: 2014-04-14 18:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: sos-3.0-23.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-14 18:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierguido Lambri 2011-04-27 08:42:28 EDT
Description of problem:

A lot of times I need to check the status of the Quorum disk 
in the cluster. This simple command is pretty useful to identify 
the device used for the quorum disk.


Version-Release number of selected component (if applicable):
all


How reproducible:
Run the sosreport and you won't get the status of mkqdisk -L


Steps to Reproduce:
1. Run the sosreport
2. Search for the output of "mkqdisk -L"

  
Actual results:
No output of the command "mkqdisk -L" is in the sosreport.

Expected results:
The output of the command "mkqdisk -L" should be in the
sos_commands/cluster/ directory.
Comment 1 Fedora Admin XMLRPC Client 2012-02-25 08:50:02 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2012-02-27 08:59:19 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bryn M. Reeves 2012-12-11 14:21:55 EST
Fixed upstream:

commit d4a7d00e3323ee7a0d7a4ec82fbdc562f12a1d7d
Author: Bryn M. Reeves <bmr@redhat.com>
Date:   Tue Dec 11 19:21:19 2012 +0000

    Add mkqdisk -L output to cluster module
Comment 4 Fedora End Of Life 2013-04-03 09:52:52 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Fedora Update System 2014-03-31 12:22:43 EDT
sos-3.0-23.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/sos-3.0-23.fc19
Comment 6 Fedora Update System 2014-04-02 05:23:47 EDT
Package sos-3.0-23.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sos-3.0-23.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-4668/sos-3.0-23.fc19
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2014-04-14 18:47:02 EDT
sos-3.0-23.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.